@charset "UTF-8";

/*=== TOPページ ===============*/
/* 観光ガイドバナー sp用 */
.guide_tour_pc {
  display: none;
}

/*=== 観光ガイドツアーページ ===============*/
/* 観光ガイドツアーボタン */
.tour_shurui_item {
  display: block;
  text-align: left;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  position: relative;
  padding: 10px 0;
}

.tour_shurui_item .row {
  margin-left: -3px !important;
}

_::-webkit-full-page-media, _:future, :root .tour_shurui_item .row {
  margin-left: -10px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	::i-block-chrome, .tour_shurui_item .row {
    margin-left: -10px !important;
	}
}
.tour_shurui_item .col-xs-8 {
  margin: 0 !important;
  padding: 0 !important;
}

.tour_shurui_item a {
  background-color: #fff;
  border: 0 solid;
  padding: 0;
  margin: 0;
  font-size: 100%;
  text-align: left;
}
.tour_shurui_item a::after {
  position: absolute;
  content: "";
  display: block;
  background-color: #f60;
  width: 12px;
  height: 18px;
  clip-path: polygon(0 0, 30% 0, 100% 50%, 30% 100%, 0 100%, 70% 50%);
  right:  15px;
  top: 50%;
  transform: translateY(-50%);
}

.tour_shurui_item a:hover {
  background-color: #fff;
  color: #555;
  opacity: 0.8;
}

.tour_shurui_item .row {
  align-items: center;
  display: flex;
  margin: 0;
}

.tour_shurui_item p {
  line-height: 1.6;
  margin: 0;
}

.tour_shurui_item img {
  padding: 0;
}

@media (max-width:1000px) {
  .tour_shurui_item {
    min-height: 80px;
  }
}  

/*=== 観光ガイドツアーページ ===============*/
/* ツアー終了 */
.tour_syuryou {
  position: absolute;
  top: 0;
  left: 0;
  width: 80px;
  height: 80px;
  overflow: hidden;
}

.tour_syuryou span {
  display: inline-block;
  position: absolute;
  padding: 5px 0 3px 0;
  left: -35px;
  top: 13px;
  width: 130px;
  text-align: center;
  font-size: 0.9rem;
  line-height: 1.3;
  background: #948e84;
  color: #fff;
  transform: rotate(-45deg);
}

/* 派遣の依頼ボタン */
.btn.haken_irai {
  padding: 0;
}

.btn.haken_irai a {
  display: block;
  padding:  10px 15px;
  border: 1px solid #900;
  border-radius: 4px;
  
}

.btn.haken_irai a:hover {
  text-decoration: none;
  border: 1px solid #555;
}


/* おきつもページへのボタン */
.to_okitsumo a {
  display: block;
  width: fit-content;
  padding: 15px 30px;
  text-align: center;
  background-color: #900;
  border-radius: 4px;
  color: #fff;
  margin: 30px auto 20px auto;
  
}

.to_okitsumo a:hover {
  text-decoration: none;
  background-color: #662323;
}

@media (min-width:768px) {
  .disp_sp {
    display: none;
  }
  /*=== TOPページ ===============*/
  /* 観光ガイドバナー sp用 */
  .guide_tour_sp {
    display: none;
  }
  /* 観光ガイドバナー pc用 */
  .guide_tour_pc {
    display: block;
    position: absolute;
    z-index: 9999;
    bottom: 15px;
    right: 15px;
    width: 140px;
  }

  /*=== 観光ガイドツアーページ ===============*/

  
}

@media (min-width:900px) {
  /*=== TOPページ ===============*/
  /* 観光ガイドバナー pc用 */
  .guide_tour_pc {
    bottom: 20px;
    right: 20px;
    width: 170px;
  }

  /*=== 観光ガイドツアーページ ===============*/

}
